.woocommerce td.product-name .wc-item-meta dd,
.woocommerce td.product-name dl.variation dt {
  margin: 0;
}

.select2-container--default
  .select2-selection--single
  .select2-selection__clear {
  display: none;
}

/* //////////////////////////////////woocommerce btn/////////////////////////////////////// */

.info-inner .action .add_to_cart_button.product_type_variable {
  @media (max-width: 480px) {
    font-size: 16px !important;
    margin-left: auto;
    margin-right: auto;
    display: flex !important;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 56px;
  }
  @media (max-width: 360px) {
    width: 100%;
  }
}

.info-inner .action .add_to_cart_button.product_type_simple {
  @media (max-width: 480px) {
    font-size: 16px !important;
    margin-left: auto;
    margin-right: auto;
    display: flex !important;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 56px;
  }
  @media (max-width: 360px) {
    width: 100%;
  }
}

/* //////////////////////////////////woocommerce checkout/////////////////////////////////////// */
.woocommerce-mobBlok--tableCheckout {
  @media screen and (max-width: 600px) {
    display: none;
  }
}

.woocommerce__mob--tablCart {
  display: none;
  @media screen and (max-width: 600px) {
    display: block;
  }
}

.woocommerce__mob--tablCart img {
  object-fit: contain;
  width: 272px;
  height: 308px;
}

.woocommerceMob--tablCart__wrapper-mainInfo {
  padding: 5px 10px;
  display: flex;
  justify-content: center;
}

.woocommerceMob--product-name {
  margin-top: 10px;
  border-bottom: 1px solid #eaecf0;
  font-size: 12px;
  line-height: 1.5;
  font-weight: 500;
}

.woocommerce_wrapperMobInfo {
  border-bottom: 1px solid #eaecf0;
  margin-top: 13px;
}

.woocommerce_wrapperMobInfo bdi {
  color: #757371;
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%;
  text-decoration-line: strikethrough;
}

.woocommerce_wrapperMobInfo ins bdi {
  color: #101828;
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%;
}

.woocommerce_wrapperMobInfoLast {
  margin-top: 13px;
  margin-left: -13px;
  display: flex;
  align-items: center;
  flex-direction: row-reverse;
  justify-content: left;
}

.woocommerce__MobInfo__title {
  color: #757371;
  font-family: Raleway;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
  text-decoration-line: underline;
}

.woocommerce_wrapperMob-cartInfo {
  display: flex;
  flex-direction: column;
  justify-content: left;
}

.woocommerce_Quantity--title {
  color: #101828;

  font-family: Inter;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
}

.woocommerce_Remove--title {
  margin-bottom: 7px;

  color: #757371;
  font-family: Raleway;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
}

.woocommerce_wrapperMobInfo .woocommerce_Total--title bdi {
  color: #101828;
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%;
}

.woocommerce_linkDelete {
  background-color: transparent !important;
  width: 100% !important;
  height: 100% !important;
}

.woocommerce_linkDelete::before {
  content: "\f014";
  font-family: FontAwesome;
  font-size: 14px;
  font-weight: normal;
}

.woocommerce_wrapperMobALLInfo {
  justify-content: space-between;
  align-items: center;
  padding: 16px 24px;
}

.woocommerce_cart--wrapperBTN {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}

.button.btn-continue.btnMob_woocommerce--cart {
  margin-bottom: 10px !important;
  display: none !important;
}
.btnMob_woocommerce--cart {
  margin-bottom: 10px !important;
  display: none !important;
}

.button.btnMob_woocommerce--cart {
  margin-bottom: 10px !important;
  display: none !important;
}

.woocommerceMob--product {
  color: #757371;
  font-family: Raleway;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
  text-decoration-line: underline;
}

.woocommerceMob--product-name a {
  color: #101828;
  font-family: Raleway;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%;
}

.woocommerceMob--product-name dt {
  color: #757371;
  font-family: Raleway;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
  text-decoration-line: underline;
  margin-top: 10px;
}

.woocommerceMob--product-name dd {
  color: #101828;
  font-family: Raleway;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
}

/* <!-- ////////////////////////////////baner for FUNERAL SERVICE////////////////////////////// --> */

.funeral__baner--wrapper {
  padding: 37px 0 0 40px;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  height: 186px;
  background-image: url(../creta-child/assets/img/funeral-baner/funeralBaner.png);

  @media screen and (max-width: 700px) {
    padding: 37px 0 0 10px;
  }

  @media screen and (max-width: 550px) {
    padding: 24px 0 0 0px;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../creta-child/assets/img/funeral-baner/funeralBanerMob.png);
    height: 420px;
  }
}

.funeral__baner--wrapperInfo {
  max-width: 600px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  @media screen and (max-width: 550px) {
    flex-direction: column;
    align-items: center;
  }
}

.funeral__baner--wrapperImg {
  width: 75px;
  height: 75px;
}

.funeral__baner--img {
  width: 75px;
  height: 75px;
  object-fit: contain;
}

.funeral__baner--wrapeprTitle {
  max-width: 200px;
  width: 100%;
  @media screen and (max-width: 992px) {
    margin-left: 10px;
  }
  @media screen and (max-width: 700px) {
    max-width: 160px;
  }
  @media screen and (max-width: 550px) {
    text-align: center;
    margin-top: 16px;
  }
}

.funeral__baner--wrapeprText {
  width: 260px;
  @media screen and (max-width: 550px) {
    text-align: center;
    margin-top: 8px;
  }
}

.funeral__baner--title {
  margin: 0;
  color: #eaecf0;
  font-family: Inter;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%;
}

.funeral__baner--text {
  margin: 0;
  color: #eaecf0;
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
}

.funeral__baner--footer {
  width: 100%;
  margin-top: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
  @media screen and (max-width: 550px) {
    text-align: center;
    max-width: 260px;
    margin-top: 8px;
    flex-direction: column;
  }
}

.funeral__baner--wrapperSvg {
  margin-right: 8px;
  width: 14px;
  height: 14px;
  @media screen and (max-width: 550px) {
    margin-right: 0px;
  }
}
/* <!-- ////////////////////////////////end  baner for FUNERAL SERVICE////////////////////////////// --> */

.product-view .product-img-box .product-image .product-full img {
  pointer-events: none;
}
/* 
.forcefullwidth_wrapper_tp_banner {
  @media screen and (max-width: 867px) {
    display: none;
  }
} */
